/*@import url('https://fonts.googleapis.com/css?family=Raleway:400');*/

@font-face{
    font-family:'Baskerville';
    src:url('../fonts/Baskerville/Baskerville-Regular.eot');
    src:url('../fonts/Baskerville/Baskerville-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/Baskerville/Baskerville-Regular.woff') format('woff'), url('../fonts/Baskerville/Baskerville-Regular.ttf') format('truetype'), url('../fonts/Baskerville/Baskerville-Regular.svg#Baskerville-Regular') format('svg');
    font-weight:normal;
    font-style:normal;
}

@font-face{
    font-family:'Baskerville';
    src:url('../fonts/Baskerville/Baskerville-Bold.eot');
    src:url('../fonts/Baskerville/Baskerville-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/Baskerville/Baskerville-Bold.woff') format('woff'), url('../fonts/Baskerville/Baskerville-Bold.ttf') format('truetype'), url('../fonts/Baskerville/Baskerville-Bold.svg#Baskerville-Bold') format('svg');
    font-weight:bold;
    font-style:normal;
}

@font-face{
    font-family:'FuturaBook';
    src:url('../fonts/FuturaBTW01Book/FuturaBTW01Book.eot');
    src:url('../fonts/FuturaBTW01Book/FuturaBTW01Book.eot?#iefix') format('embedded-opentype'), url('../fonts/FuturaBTW01Book/FuturaBTW01Book.woff') format('woff'), url('../fonts/FuturaBTW01Book/FuturaBTW01Book.ttf') format('truetype'), url('../fonts/FuturaBTW01Book/FuturaBTW01Book.svg#FuturaBTW01Book') format('svg');
    font-weight:normal;
    font-style:normal;
}

@font-face{
    font-family:'FuturaMedium';
    src:url('../fonts/FuturaBTW01Medium/FuturaBTW01Medium.eot');
    src:url('../fonts/FuturaBTW01Medium/FuturaBTW01Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/FuturaBTW01Medium/FuturaBTW01Medium.woff') format('woff'), url('../fonts/FuturaBTW01Medium/FuturaBTW01Medium.ttf') format('truetype'), url('../fonts/FuturaBTW01Medium/FuturaBTW01Medium.svg#FuturaBTW01Medium') format('svg');
    font-weight:bold;
    font-style:normal;
}
